<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Galeria</title>

    <!--Importacion de Bootrap-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!--Importacion deestilos propios-->
    <link rel="stylesheet" href="../styles/static/index.css">
</head>

<body>

    <!--Barra de navegacion-->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo03" aria-controls="navbarTogglerDemo03" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <a class="navbar-brand" href="#"> <img src="../img/icons/beauty.png" width="64" height="64" /> Helena</a>

        <div class="collapse navbar-collapse" id="navbarTogglerDemo03">
            <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                <li class="nav-item">
                    <a class="nav-link" href="../index.html">Inicio </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="#">Galeria <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link " href="contacto.html">Contacto</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="agenda.html">Agenda</a>
                </li>
            </ul>
        </div>
    </nav>

    <!--Contenido de la página-->
    <div class="container">
        <div class="contenedor-imagenes">
            <!-- Gallery -->
            <div class="row">
                <div class="col-lg-4 col-md-12 mb-4 mb-lg-0">
                    <img src="../img/Galeria/peluquera-1.jpg" class="w-100 shadow-1-strong rounded mb-4" />

                    <img src="../img/Galeria/peluquero-1.png" class="w-100 shadow-1-strong rounded mb-4" />
                </div>

                <div class="col-lg-4 mb-4 mb-lg-0">
                    <img src="../img/Galeria/peluquero-2.jpg" class="w-100 shadow-1-strong rounded mb-4" />

                    <img src="../img/Galeria/peluquero-4.jpg" class="w-100 shadow-1-strong rounded mb-4" />
                </div>

                <div class="col-lg-4 mb-4 mb-lg-0">
                    <img src="../img/Galeria/peluquera-3.jpg" class="w-100 shadow-1-strong rounded mb-4" />

                    <img src="../img/Galeria/peluqueras-6.jpg" class="w-100 shadow-1-strong rounded mb-4" />
                </div>
            </div>
            <!-- Gallery -->
        </div>
    </div>
    <!--Imporacion de Javascript Bootstrap-->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <!--Importacion de Javascript-->
    <script src="src/index.js"></script>
</body>

</html>